* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}

body {
	font-family: Arial, sans-serif;
	font-size: 10pt;
}

img {
	border: 0
}

ul, ol {
	padding-left: 40px;
}

h1 {
	margin: .67em 0;
	margin-bottom: 1.5em;
}

h2 {
	margin: .5em 0;
}

h3 {
	margin: .83em 0;
}

.mp table td {
	padding: 0.5em 1em;
}

.mp img {
	margin: 0 0.5em;
}

.mp a {
	color: #126594;
}

.mp {

}

.mp .head {
	background: url(/images/master_progr/header-bg-gradient.png);
	height: 112px;
	padding: 28px 40px 0px;
}

.layout {
	min-height: 100%;
	overflow: hidden;
	min-width: 1050px;
}

.mp .head .inner ul.menu {
	list-style-type: none;
	padding: 0;
	margin-top: 25px;
}

.mp .head .inner ul.menu li {
	float: left;
	margin-right: 1em;
	text-transform: uppercase;
	font-size: 9pt;
	font-weight: bold;
}

.mp .head .inner ul.menu li a.hot0 {
	color: #638b25;
}

.mp .head .inner ul.menu li a.hot1 {
	color: red;
}

.mp .head .inner ul.menu li a.hot2 {
	color: blue;
}

.mp .head .inner form.search > * {
	margin-right: 0.75em;
}

.mp .side {
	width: 240px;
	background: url(/images/master_progr/side-bg-gradient.png) repeat-y;
	float: left;
}

.mp .side .inner {
	margin-left: 40px;
}

.mp .content {
	margin-left: 260px;
	margin-right: 80px;
}


.mp .content .page table,
.mp .content .page hr,
.mp  .content .page div {
	margin: 0.5em 0;
}

.basement {

}

.basement-helper {
	height: 152px;
	clear: both;
}

.basement {
	margin: -152px 0 0;
	padding: 40px 40px 0px;
	height: 112px;
	background: url(/images/master_progr/footer-bg-gradient.png);
}

.mp .side .inner .menu ul {
	list-style-type: none;
	padding-left: 0;
}

.mp .side .inner .menu ul li a {
	color: #126594;
}

.mp  .side .inner .menu ul ul li a {
	color: #5e5e5e;
}

.mp  .side .inner .menu ul li {
	margin: 1em 0;
}

.mp .side .inner .menu ul ul {
	padding-left: 15px;
}

.mp .side .inner .menu {
	margin-top: 3em;
	margin-right: 20px;
	font-weight: bold;
}

.mp .content .date {
	font-style: italic;
	color: #6d6d6d;
}

.mp .content .event-date {
	font-size: 1.3em;
	color: #6d6d6d;
}

.mp .content .news .record {
	margin-bottom: 4em;
}

.mp .content .news .record .with-image {
	margin-left: 120px;
}

.mp .content .news .record .image {
	margin: 0;
	float: left;
}

.mp  .content .page-nav {
	font-size: 8pt;
}

.mp .content .page-nav ul {
	list-style-type: none;
}

.mp .content .page-nav ul li {
	float: left;
	padding: 0.4em 0.75em;
	margin: 0.5em;
	border: 1px solid #aaa;
	color: #c55;
}

.mp .content .about {
	overflow: hidden;
	padding-bottom: 1.5em;
}

.mp .content .mini-news {
	overflow: hidden;
}

.mp .content .mini-news .record {
	width: 45%;
	margin-right: 4%;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

.mp .content .mini-news .record .title {
	overflow: hidden;
}

.mp .content .mini-news .record .image {
	float: left;
}

.mp .content .mini-news .record .with-image {
	margin-left: 120px;
}

.mp .content .mini-news#events .record h3 a {
	color: #638b25;
}

.mp .content .important {
	border: 5px solid #ffc600;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 1em;
	overflow: hidden;
}

.mp .content .important .record {
	margin-right: 1em;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

.ou-search form.ou-search {
	float: none;
	display: inline-block;
	*display: inline;
	zoom: 1;
	background: none;
}

.ou-search form.ou-search .ou-search-filter label,
.ou-search form.ou-search .ou-search-filter label a {
	color: black;
}

.ou-search .clear {
	clear: none;
}

/*    maten     */

.content {
	color: #454545;
}

.maten h3 span {
	font-size: 1.05em;
	text-transform: uppercase;
}

.maten {
	margin-left: 50px;
}

.list {
	margin-right: 175px;
}

.list .program .text {
	padding-bottom: 0.25em;
	position: relative;
}

.list .program .text .campus {
	font-style: italic;
	margin-left: 0.5em;
}

.list .program .text .hours {
	float: left;
	width: 24px;
	text-align:center;
	margin-right: 16px;
	font-weight: bolder;
	font-style: italic;
}

.list .program .text .dir-title {
	width: 160px;
	left: 100%;
	position: absolute;
	padding-left: 15px;
	padding-top: 1em;
	text-transform: uppercase;
	letter-spacing: 0.25em;
	font-size: 85%;
	display: none;
}

.sort,
.caption h3,
.list .program .text .name,
.list .program .bar {
	margin-left: 50px;
}

.list .program .bar {
	padding-bottom: 1.5em;
}

.list .program .bar .hours {
	height: 4px;
	background-color: #13629a;
}

.list .program .bar .line {
	height: 2px;
	background-color: #e8e8e8;
	float: right;
	display: none;
}

.list .selected .bar,
.list .selected .text,
.list .transit .bar,
.list .transit .text {
	border-right: 2px solid #e8e8e8;
}

.list .pointed .text .dir-title {
	display: block;
}

.list .selected .bar .line {
	display: block;
}

.list .selected .bar .hours {
	background-color: #f8c80c;
}

.list .first .text,
.list .last .bar {
	border-right: 0;
}

.asterix {
	color: #c82c2c;
	font-size: 20px;
}

.caption .subj {
	text-transform: none;
}

.sort {
	font-weight: bolder;
}

.sort > span {
	margin-right: 1.5em;
}

.sort .hours span:first-child {
	border-bottom: 2px dashed #768b21;
}

.sort .selected span:first-child {
	border-bottom: 0px;
}

.sort .hours {
	padding: 0.5em 0.8em;
	margin: 0 0.4em;
	color: #768b21;
	cursor: pointer;
	font-size: 110%;
}

.sort .selected {
	/*background-color: #f7c20b;*/
	color: #98640a;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 1px 3px #888;
	-webkit-box-shadow: 0px 1px 3px #888;
	box-shadow: 0px 1px 3px #888;
	background: #fadc10;
	background: -moz-linear-gradient(top,  #fadc10 0%, #f7c30b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fadc10), color-stop(100%,#f7c30b));
	background: -webkit-linear-gradient(top,  #fadc10 0%,#f7c30b 100%);
	background: -o-linear-gradient(top,  #fadc10 0%,#f7c30b 100%);
	background: linear-gradient(to bottom,  #fadc10 0%,#f7c30b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fadc10', endColorstr='#f7c30b',GradientType=0 );
}

.sort .hours .direction {
	margin-left: 1em;
	visibility: hidden;
}

.sort .selected .direction {
	visibility: visible;
}

.page-nav ul {
	overflow: hidden;
	padding-left: 0;
}

.page-nav p {
	margin: 0.5em;
}

.abouts {
border: 0px;
border-radius: 0px;
margin: 0 0 .5em;
margin-bottom: 0px;
padding-top: 1.5em;
width: 240px;
}

.about_banner {
	display: block;
	background: no-repeat 30% 50% url(/images/ba/schedule.jpg);
	background-size: auto 100%;
	height: 69px;
	padding: 0;
	background-color: #cacaca;
	overflow: hidden;
	border: 0px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;;
	-ms-transition: all .3s ease-in-out;;
	-o-transition: all .3s ease-in-out;;
	transition: all .3s ease-in-out;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/ba/schedule.jpg', sizingMethod='scale');
	margin-left: 0px;
	margin-top: 1em;
	width :200px;
}

.about_banner--long {
	height: 90px;
}

.about_banner:hover {
	background-size: auto 105%;
}

.about_banner img {
	width: 100%;
	display: block;
}
